_id: BT18LAdIqEgSG2Hh
name: Réserve en sécurité
type: tete
flags: {}
img: systems/foundryvtt-reve-de-dragon/icons/tete_dragon.webp
effects: []
system:
  description: >-
    <p>Un haut-rêvant possédant cette tête peut pénétrer sur une case où il a un
    sort en réserve sans forcément le déclencher s’il ne le souhaite pas. Même
    chose si un Tourbillon l’abandonne sur une case de réserve. Déclencher un
    sort en réserve devient un acte volontaire. Même chose pour un échec total
    en réserve. Cette tête s’applique à toutes les cases. Unique.</p>
  descriptionmj: ''
  frequence: 10
  hautrevant: true
  refoulement: null
ownership:
  default: 0
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!BT18LAdIqEgSG2Hh'

